Update submodules on '5.6' in qt5
[mirror/qt/qt5.git] / .gitmodules
index 9bcdf4c..9e39198 100644 (file)
        url = ../qtrepotools.git
        branch = master
        status = essential
-       qt = false
+       project = -
 [submodule "qtwebkit"]
        depends = qtbase
        recommends = qtdeclarative qtlocation qtmultimedia qtsensors qtwebchannel qtxmlpatterns
+       serialize = qtwebengine
        path = qtwebkit
        url = ../qtwebkit.git
        branch = 5.6